body {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial;
	font-size:14px;
	padding:10px;
}
h1, h2, h3 {
	font-size:22px;
	font-weight:normal;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:16px;
}
a:hover {
	text-decoration:none;
}
#d_container {
	width:980px;
	margin:0px auto;
	padding-top: 70px;
	padding-bottom:40px;
}
#d_t {
	position: fixed;
	width: 980px;
	top: 0px;
	font-size: 16px;
	padding-bottom: 15px;
	background-color: white;
	z-index: 100;
	border-bottom: 1px solid #CCC;
	padding-top: 10px;
}
#d_t span {
	font-size:12px;
}
.block {
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	margin-bottom:20px;
	padding:15px;
}
.block h2, .block h3 {
	margin-top:0px;
	padding-top:0px;
}
.rooms {
	background-color:#f1f1f1;
	padding:10px;
	border-radius:5px;
	margin-top:10px;
}
.table .row {
	background-color:#fff;
}
.formLeft {
	font-weight:bold;
	background-color:#e6d7bb;
}
.formRight {
	background-color:#fff;
}
.field {
    padding:3px;
    font-size:14px;
    border:1px solid #ccc;
    border-color:#ccc #999 #999 #ccc;
}
.room-select {
	padding:5px;
	background-color:#6e1503;
	border:1px solid #6e1503;
	color:#fff;
	display:block;
	text-align:center;
}
.room-select.active {
	background-color:#fff !important;
	color:#000;
}
.date {
	color:#666;
	font-size:11px;
}
.small {
	font-size:11px;
}
#banner_but {
	float: right;
}
#more_dialog {
	display:none;
}